# Generated by Django 4.0.4 on 2022-06-25 15:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('services', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='firstpagearticle',
            name='title',
            field=models.CharField(max_length=200),
        ),
    ]
